#ifndef __SHADE_H__
#define __SHADE_H__

#include "player.h"

class shade final: public player_base {
public:
        shade(RNG *rng, const feature enabled_features);
        const char *get_race_name() const override;
};

#endif
